.avia-section.av-19o6oxpn-5132afc28ab77e6044511022bcacd3bf{
background-repeat:no-repeat;
background-image:url(https://www.harrysfarm.nl/wp-farm/uploads/2017/04/Harrysfarm_Swifterbant_Flevoland-IMG_0007-1.jpg);
background-position:100% 100%;
background-attachment:scroll;
}

.flex_column.av-193hp8gb-1ec460fd50d929643cd4cdbc77172ec2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-kl6gzb76-95aec0f311e9643b989d4df0b531b785{
padding-bottom:0;
}
body .av-special-heading.av-kl6gzb76-95aec0f311e9643b989d4df0b531b785 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kl6gzb76-95aec0f311e9643b989d4df0b531b785 .av-subheading{
font-size:15px;
}

.flex_column.av-18k6jiiz-6a118d94e53ee0c61c38371c070eda17{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-15bhky2z-6636451bfb168ee29b2a0afe06d675b9{
margin-top:0px;
margin-bottom:0px;
}

#top .hr.hr-invisible.av-1jh1tir-558ddea4fdcb957f2454b2a5f2c7341a{
height:20px;
}

.avia-image-container.av-mt7b3hxx-7a54cd23453ab00a6752ac53c4ea96d1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mt7b3hxx-7a54cd23453ab00a6752ac53c4ea96d1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2nbhlfk-52fb4f48dd90d21b61e00563a7b6ad9f{
height:20px;
}

#top .hr.hr-invisible.av-2hfrtmq-2cea5a39795d14f4cbae70aba665d4ad{
height:20px;
}

#top .hr.hr-invisible.av-1sbvk3k-21947daf76683c9bc2bf8529e28dea29{
height:20px;
}

#top .hr.hr-invisible.av-213oao-0a7ae39628d7bfb14405a93d5531069a{
height:20px;
}

#top .hr.hr-invisible.av-1jgtbxe-489a474c3bef37e9bb7e47731bfb4516{
height:20px;
}

#top .hr.hr-invisible.av-u62juq-bf43dab60b9b9f409b52f591ddfff965{
height:20px;
}

#top .hr.hr-invisible.av-1imt31e-45c2f67cd8b9817f9b857a45753a9ef9{
height:20px;
}

#top .hr.hr-invisible.av-ivb7cy-6e08cb0145c7ac5fbd46efa5390cdcc8{
height:20px;
}

#top .hr.hr-invisible.av-1pthxdu-ad053bb0d17825f6f0aa875dd2eef605{
height:20px;
}

#top .hr.hr-invisible.av-jnpkwy-c84470dd743e8fbf10c785b2ca126ed9{
height:20px;
}

#top .hr.hr-invisible.av-1jxwgzm-1a17f05cf1380c28b1da3b034d34b69d{
height:20px;
}

#top .hr.hr-invisible.av-ttiazm-830bd76905fd9e0dedc2a18a6da16146{
height:20px;
}

#top .hr.hr-invisible.av-1nqu64i-401cada0339b4c1554b1b8af9fea75f6{
height:20px;
}

#top .hr.hr-invisible.av-oz6l2a-d77ef60aa65a59205deddb92089b2dde{
height:20px;
}

#top .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-34ojjor-42470d470d4007a6eb6c40ba4d3a0aeb{
margin-top:0px;
margin-bottom:0px;
}

#top .av_textblock_section.av-9hpeob-679f978a5e140992e1e9fc01fc02d1ba .avia_textblock{
font-size:13px;
}

#top .hr.hr-invisible.av-142vk5rf-9-83c2a39f0718054b27f2c42969177910{
height:20px;
}

.avia-image-container.av-mm9m45bl-048d3e2d0d698aa52f2799afb82b4311 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mm9m45bl-048d3e2d0d698aa52f2799afb82b4311 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-mm9m45bl-048d3e2d0d698aa52f2799afb82b4311 .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-12r02jsb-8-97c6d1c7ba0f7961aad3a0169f2961f8{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-8-97c6d1c7ba0f7961aad3a0169f2961f8 .hr-inner{
width:100%;
}

.avia-image-container.av-msx7rsv0-5104d9d154a2438dc7ae9eaefbba20d9 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-msx7rsv0-5104d9d154a2438dc7ae9eaefbba20d9 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-msx7rsv0-5104d9d154a2438dc7ae9eaefbba20d9 .av-image-caption-overlay-center{
color:#ffffff;
font-size:11px;
}

#top .hr.av-1acgor7-33b64da9d2dec4135f9b321af2e194ed{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-1acgor7-33b64da9d2dec4135f9b321af2e194ed .hr-inner{
width:100%;
}

.avia-image-container.av-mwn12r-04138a23e4d2410cb0774a732ca0b3c2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mwn12r-04138a23e4d2410cb0774a732ca0b3c2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-12r02jsb-6-bb5630fc2abc0380f270ce3826f3decd{
margin-top:20px;
margin-bottom:30px;
}
.hr.av-12r02jsb-6-bb5630fc2abc0380f270ce3826f3decd .hr-inner{
width:100%;
}

